/* reset */
* {
  margin: 0;
  padding: 0;
  font-family: 'arial';
}
body {
  background-image: url("img/bg.jpg");
  background-position: center top;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  height: 100%;
  min-width: 900px;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  z-index: 2;
}

ul {
  list-style-position: inside;
}
/* sprite */
.logo {
  background-image: url('img/spriteMain.png');
}
.altText {
  display: none;
}
.center {
  margin: 0 auto;
}

#main {
  display: block;
  position:absolute;
  top:125px;

}
.header {
  background-color: #ff4500;
  padding-left: 75px;
  padding-right: 75px;
  padding-top:12px;
  height:79px;
  top:34px;
  width:900px;
  position:absolute;
}
.logo {
  height: 70px;
  width: 200px;
  float: right;
}

#blocked {
  margin-top: 60px;
  margin-left: 60px;
  margin-right: 60px;
}

#blocked p {
  margin-bottom: 20px;
}

/* COUNTRYSELECTOR*/
area {
  cursor: pointer;
  border: none;
}
map {
  cursor: pointer;
  border: none;
}
area a:focus {
  outline: 0;
  border: none;
}
map a:focus {
  outline: 0;
  border: none;
}
html:focus {
  outline: 0;
  border: none;
}
#foot {
  background-image: url("img/bottom_bg.png");
  background-position: center bottom;
  background-repeat: no-repeat;
}
#territoriesNavigation {
  display: block;
  height: 600px;
  width: 1050px;
  top: 0px;
  left: 0px;
}
#territoriesOverlay {
  display: block;
  position: absolute;
  z-index: 5;
}
.territoryOverlay {
  top: 105px;
  left: 100px;
  width: 800px;
  padding: 30px;
  padding-top: 20px;
  padding-right: 20px;
  position: absolute;
}
.round {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  /*background-color: #000000;*/
  background-image: url('/media/shared/opacityPixel.png');
  border: 1px solid #f5f6f6;
  behavior: url(/css/pie/PIE.php);
  display: block;
  float: left;
  position: relative;
}
#territoriesOverlay h3 {
  color: #FFFFFF;
  font-size: 23px;
  margin-bottom: 20px;
  text-decoration: none;
  clear:both;
}
.territory ul li a  {
  text-decoration: none;
  color: #ffffff;
  font-size: 18px;
  line-height: 33px;
  /* display: block; */
}/* Opera incompatibility fix
.territoy ul li {
  clear: both;
  display: block;
}*/

.territoryOverlay span {
  text-decoration: none;
  color: #ffffff;
  font-size: 15px;
  line-height: 20px;
  /* display: block; */
}

.territoryOverlay span strong {
  color: #ffffff;
  font-size: 18px;
  line-height: 23px;
  /* display: block; */
}

.territory ul li a:hover {
  color: #ef4b0f;
}

ul {
  list-style: none inside;
  float:left;
  display:block;
  width:200px;
}


#imprint p, #imprint strong, #imprint span {
  font-size: 12px;
}

#imprint p {
  margin-bottom: 15px;
}

#imprint a {
  color: #FF4500;
  text-decoration: none;
}

#imprint a:hover {
  text-decoration: underline;
}

/* reset */
* {
  margin: 0;
  padding: 0;
  font-family: 'arial';
}
body {
  background-image: url("img/bgCC.jpg");
  background-position: center top;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  height: 100%;
  min-width: 900px;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  z-index: 2;
}

ul {
  list-style-position: inside;
}
/* sprite */
.logo {
  background-image: url('img/spriteMain.png');
}

.altText {
  display: none;
}
.center {
  margin: 0 auto;
}
.page {
  display: block;
  height: 583px;
  background-image: url('/media/shared/countryBg.jpg');
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1050px;
  z-index: 2;
  margin-bottom:-34px;
}

#main {
  display: block;
  position:absolute;
  top:125px;
  height:535px;

}
.header {
  background-color: #ff4500;
  padding-left: 75px;
  padding-right: 75px;
  padding-top:12px;
  height:79px;
  top:34px;
  width:900px;
  position:absolute;
}
.logo {
  height: 70px;
  width: 200px;
  float: right;
}

#blocked {
  margin-top: 60px;
  margin-left: 60px;
  margin-right: 60px;
}

#blocked p {
  margin-bottom: 20px;
}


#footer {
  background-color: #DBDBDB;
  border-top: 1px solid white;
  height: 37px;
  bottom: 0;
  clear: both;
  display: block;
  float: left;
  font-size: 12px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 76px;
  padding-right: 74px;
  position: relative;
  width: 900px;
  z-index: 1000;
  top:580px;
}



#footer ul {
  list-style: none outside none;
  width: 900px;
}

#footer ul li.copyright {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid #FFFFFF;
  float: right;
  height: 20px;
  line-height: 18px;
  margin-top: 7px;
  padding-top: 2px;
  padding-left: 22px;
  padding-right: 22px;
}


#footer ul li {
  float: left;
  margin-left: -1px;
  height: 36px;
  font-size: 11px;
  background-repeat: no-repeat;
  background-position: 14px 5px;
}

#footer ul li a {
  line-height: 18px;
  margin-top: 7px;
  padding-top: 2px;
  height: 20px;
  display: block;
  text-decoration: none;
  color: black;
  border-left: 1px solid #FFFFFF;
  padding-left: 60px;
  padding-right: 30px;
}

#footer ul li.multimaster {
  background-image: url('countrySelector/img/icon_multimaster.png');
}
#footer ul li.multimaster:hover {
  background-image: url('countrySelector/img/icon_multimaster_hover.png');
}
#footer ul li.multimaster a {
  padding-left: 54px;
}

#footer ul li.drills {
  background-image: url('countrySelector/img/icon_drills.png');
}
#footer ul li.drills:hover {
  background-image: url('countrySelector/img/icon_drills_hover.png');
}
#footer ul li.drills a {
  padding-left: 45px;
}

#footer ul li.kbh {
  background-image: url('countrySelector/img/icon_kbh.png');
}
#footer ul li.kbh:hover {
  background-image: url('countrySelector/img/icon_kbh_hover.png');
}
#footer ul li.kbh a {
  padding-left: 55px;
}

#footer ul li.grit {
  background-image: url('countrySelector/img/icon_grit.png');
}
#footer ul li.grit:hover {
  background-image: url('countrySelector/img/icon_grit_hover.png');
}
#footer ul li.grit a {
  padding-left: 47px;
}

#footer ul li.warranty {
  background-image: url('countrySelector/img/icon_warranty.png');
}
#footer ul li.warranty:hover {
  background-image: url('countrySelector/img/icon_warranty_hover.png');
}
#footer ul li.warranty a {
  padding-left: 43px;
}

#footer ul li:hover a {
  color: #ef4b0f !important;
}

#footer ul li.lastSeen a {
  background-position: -24px -138px;
  padding-left: 39px;
  padding-right: 20px;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

#footer ul li.lastSeen a:hover {
  background-position: -24px -158px;
}

#footer ul li.leaflet a {
  background-position: -14px -178px;
  padding-left: 50px;
  padding-right: 20px;
  border-right: 1px solid #ffffff;
}

#footer ul li.leaflet a:hover {
  background-position: -14px -198px;
}

#footer ul li.compare a {
  background-position: -18px -218px;
  padding-left: 45px;
  padding-right: 20px;
}

#footer ul li.compare a:hover {
  background-position: -18px -240px;
}

#footer ul li.gplusone {
  position: absolute;
  top: 8px;
  right: -7px;
}

#footer ul li.imprint {
  float: right;
}

#footer ul li.imprint a {
  padding-right: 22px;
  padding-left: 22px;
  border-right: 1px solid #ffffff;
  border-left: none;
  line-height: 18px;
  margin-top: 7px;
  padding-top: 2px;
  height: 20px;
  display: block;
  text-decoration: none;
  color: black;
}

#footer ul li.active {
  background-color: #ffffff;
}